ClarisDrawParserInternal::Layer Struct Reference

## Public Member Functions

| Layer ()
| constructor

## Public Attributes

int | m_groupId
| the first group id
bool | m_isHidden
| true if the layer is hidden
librevenge::RVNGString | m_name
| the layer name

## Constructor & Destructor Documentation

## Layer()

ClarisDrawParserInternal::Layer::Layer | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_groupId

int ClarisDrawParserInternal::Layer::m_groupId

the first group id

Referenced by Layer(), and ClarisDrawParser::readLayouts().

## m_isHidden

bool ClarisDrawParserInternal::Layer::m_isHidden

true if the layer is hidden

Referenced by Layer(), and ClarisDrawParser::readLayouts().

## m_name

librevenge::RVNGString ClarisDrawParserInternal::Layer::m_name

the layer name

Referenced by Layer(), ClarisDrawParser::readLayouts(), and ClarisDrawParser::readLibraryNames().

The documentation for this struct was generated from the following file:

- ClarisDrawParser.cxx